*{
    padding: 0;
    margin: 0;
}
body, body a{
    font-family: 'Lato', sans-serif;
    color: white;
}
.wrapper{
    background: url("img/Milan-background.jpg")no-repeat;
    width: 1366px;
    height: 750px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 50px;
    }
.container{
    width: 1050px;
    height: 650px;
    margin: 0 auto;
}
.top{
    height: 70px;
    margin: 0 auto ;
    box-sizing: border-box;
 }

.logo_all{
    height: 100%;
    float: left;
    width: 200px;
}
.logo1 {
    float: left;
    background-image: url("img/Logo.png");
    background-repeat: no-repeat;
    width: 46px;
    height: 44px;
}
.logo1:hover{
    background-image: url("img/logo_hover.png");
}
.logo2{
    margin-left: 10px;
    display: inline-block;
    font-size: 26px;
    letter-spacing: 5px;
    font-weight: bold;
}
.logo2:hover{
    color: orangered;
}

.logo3{
    display: inline-block;
    margin-left: 10px;
    letter-spacing: 3px;
    font-weight: bold;
}
.logo3:hover{
     color: orangered;
 }
.logo_all a{
    text-decoration: none;
}
.right_part{
    width: 200px;
    float: right;
    text-align: right;
}
.main{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
}
.img{
    width: 307px;
    height: 220px;
    text-align: center;
    margin-top: 30px;
    position: relative;
}

.img a:hover{
    color: orangered;
}
.img a{
    text-decoration: none;
}
.foot{
    text-align: center;
    line-height: 3rem;
    margin-top: 70px;
    font-size: 12px;
}
.hover_text{
    width: 308px;
    height: 63px;
    color: white;
    background-color: orangered;
    position: absolute;
    top: 140px;
    opacity: 0;
    box-sizing: border-box;
}
.hover_text:hover{
    opacity: 1;
}
.hover_add1{
    float: left;
    margin: 8px 0 10px 13px;
    padding-bottom: 5px;
    display: inline-block;
}
.hover_add1 span{
    font-size: 26px;
}
.hover_add2{
    float: right;
    margin:35px 10px 0 0;
}